pippo
狐狸大王
狐狸大王
  • UID180
  • 注册日期2004-11-26
  • 最后登录2014-12-29
  • 发帖数556
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
阅读:6361回复:28

自动升级挺有意思

楼主#
更多 发布于:2005-10-22 22:25
今天心血来潮,自动升级,居然发现提示有新东西,于是就update了一下,结果下载了300多K的东西后重启,发现变成1020的版本,然后又点了自动升级玩玩,结果又有提示下了400多K后升了,这次变成了1021的版本,我就纳闷了,为啥不一起升完,居然分两次。
舞间道
千年狐狸
千年狐狸
  • UID41
  • 注册日期2004-11-22
  • 最后登录2022-12-14
  • 发帖数1839
  • 经验-150枚
  • 威望0点
  • 贡献值-352点
  • 好评度-180点
  • 社区居民
1楼#
发布于:2005-10-22 22:25
是啊,我用DP2的时候也是这样,我电脑坏了一个星期,

然后要一下子,一下子的更新,这样反复的操作。

为什么不能直接更新,或者说一个接一个的更新,

这样手动操作不方便呀。
Skype  支持  Linux  |  MacOS  |  Windows  |  Pocket  PC
lio
lio
小狐狸
小狐狸
  • UID9137
  • 注册日期2005-10-08
  • 最后登录2007-06-29
  • 发帖数87
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
2楼#
发布于:2005-10-22 22:25
你的Gecko/20051021
我的还是18号的啊,更新也更新不了,奇怪了。
舞间道
千年狐狸
千年狐狸
  • UID41
  • 注册日期2004-11-22
  • 最后登录2022-12-14
  • 发帖数1839
  • 经验-150枚
  • 威望0点
  • 贡献值-352点
  • 好评度-180点
  • 社区居民
3楼#
发布于:2005-10-22 22:25
lio:你的Gecko/20051021
我的还是18号的啊,更新也更新不了,奇怪了。
回到原帖


好象是因为你的版本太低,好象需要1.5以上吧。
Skype  支持  Linux  |  MacOS  |  Windows  |  Pocket  PC
lio
lio
小狐狸
小狐狸
  • UID9137
  • 注册日期2005-10-08
  • 最后登录2007-06-29
  • 发帖数87
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
4楼#
发布于:2005-10-22 22:25
Mozilla/5.0 (Windows; U; Windows NT 5.1; zh-CN; rv:1.8b5) Gecko/20051018 Firefox/1.4.1


也是1.5的啊。
宇宙火星
非常火狐
非常火狐
  • UID182
  • 注册日期2004-11-26
  • 最后登录2006-04-19
  • 发帖数660
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
5楼#
发布于:2005-10-22 22:25
升级补丁一般是针对特定版本的。比如今天要提供过去这个月21天每天的版本提供一个升级补丁,这做不到。
用正式版本不会有这么多升级的。这些每天升级都是对测试版本的。
用每天的测试版本,如果久没升了,直接手工下一个好了。
我现在用的测试版本是自动升的,不用检查。
舞间道
千年狐狸
千年狐狸
  • UID41
  • 注册日期2004-11-22
  • 最后登录2022-12-14
  • 发帖数1839
  • 经验-150枚
  • 威望0点
  • 贡献值-352点
  • 好评度-180点
  • 社区居民
6楼#
发布于:2005-10-22 22:25
lio:Mozilla/5.0 (Windows; U; Windows NT 5.1; zh-CN; rv:1.8b5) Gecko/20051018 Firefox/1.4.1


也是1.5的啊。
回到原帖


不是啊,是1.4.1
Skype  支持  Linux  |  MacOS  |  Windows  |  Pocket  PC
lio
lio
小狐狸
小狐狸
  • UID9137
  • 注册日期2005-10-08
  • 最后登录2007-06-29
  • 发帖数87
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
7楼#
发布于:2005-10-22 22:25
啊,好奇怪,请问你们使用的是那个版本在哪下的啊?我的也是1.5b2的为什么跟你们的不一样啊?
舞间道
千年狐狸
千年狐狸
  • UID41
  • 注册日期2004-11-22
  • 最后登录2022-12-14
  • 发帖数1839
  • 经验-150枚
  • 威望0点
  • 贡献值-352点
  • 好评度-180点
  • 社区居民
8楼#
发布于:2005-10-22 22:25
Skype  支持  Linux  |  MacOS  |  Windows  |  Pocket  PC
lio
lio
小狐狸
小狐狸
  • UID9137
  • 注册日期2005-10-08
  • 最后登录2007-06-29
  • 发帖数87
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
9楼#
发布于:2005-10-22 22:25
万分感谢舞间道,今天你让终于我知道我以前用的不是"1.5"的,可是我下载的地址是URL ftp://ftp.mozilla.org/pub/mozilla.org/f ... taller.exe
这个不也是1.5的吗?跟你说的那个有什么不一样啊?谢谢了!!
舞间道
千年狐狸
千年狐狸
  • UID41
  • 注册日期2004-11-22
  • 最后登录2022-12-14
  • 发帖数1839
  • 经验-150枚
  • 威望0点
  • 贡献值-352点
  • 好评度-180点
  • 社区居民
10楼#
发布于:2005-10-22 22:25
不客气!你现在用的也不是真正的1.5,

只是1.5的测试版而已。
Skype  支持  Linux  |  MacOS  |  Windows  |  Pocket  PC
lio
lio
小狐狸
小狐狸
  • UID9137
  • 注册日期2005-10-08
  • 最后登录2007-06-29
  • 发帖数87
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
11楼#
发布于:2005-10-22 22:25
哦,这个明白,好歹比我以前用的强吧(突然之间感到自己以前被骗了),想问你最后一个问题,我下了个zh-cn.xpi,为什么还是英文的?再次感谢。
舞间道
千年狐狸
千年狐狸
  • UID41
  • 注册日期2004-11-22
  • 最后登录2022-12-14
  • 发帖数1839
  • 经验-150枚
  • 威望0点
  • 贡献值-352点
  • 好评度-180点
  • 社区居民
12楼#
发布于:2005-10-22 22:25
你把这个文件放到哪里的?

是不是地方放置不正确?

另外有可能老版本的ZH-CN不支持1.5,

我用的是英文版所以不是很清楚。

Sorry ........
Skype  支持  Linux  |  MacOS  |  Windows  |  Pocket  PC
舞间道
千年狐狸
千年狐狸
  • UID41
  • 注册日期2004-11-22
  • 最后登录2022-12-14
  • 发帖数1839
  • 经验-150枚
  • 威望0点
  • 贡献值-352点
  • 好评度-180点
  • 社区居民
13楼#
发布于:2005-10-22 22:25
要用最新的版本就要忍受E文的痛苦。

接受吧,或者你用老版本就是中文的。

谁叫这软件不是中国人开发的,没有办法。

总是会慢一点才出来。
Skype  支持  Linux  |  MacOS  |  Windows  |  Pocket  PC
听涛看海
千年狐狸
千年狐狸
  • UID190
  • 注册日期2004-11-26
  • 最后登录2012-10-12
  • 发帖数1567
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
14楼#
发布于:2005-10-22 22:25
直接安装中文版的就好了
上一页
游客

返回顶部